Subject: Re: 2847849 - FAN SELLER - St. Etienne vs Marseille - 16/01/2019 - event is rescheduled
From: Rosette Modiri <[email-masked]>
To: Sinead Bartley <[email-masked]>
Date: Tue, 8 Jan 2019 02:09:56 -0700 (MST)

Hi Sinead, 

Thanks for the update. 

Regards, 
Rosette 

From: "Sinead Bartley" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Butila Sasi Yannick" <[email-masked]> 
Sent: Tuesday, 8 January, 2019 14:37:23 
Subject: RE: 2847849 - FAN SELLER - St. Etienne vs Marseille - 16/01/2019 - event is rescheduled 

Hi Rosette, 

I received an email yesterday to advise that this was updated. 

Apologies for delay of a day- I was not in the office yesterday. 

Kind regards, 

Sinéad. 

From: Sinead Bartley 
Sent: Friday 4 January 2019 14:36 
To: Rosette Modiri <[email-masked]> 
Cc: Butila Sasi Yannick <[email-masked]> 
Subject: RE: 2847849 - FAN SELLER - St. Etienne vs Marseille - 16/01/2019 - event is rescheduled 

Hi Rosette, 

This has been forwarded, I will let you know once I receive an update. 

Kind regards, 

Sinéad. 

From: Rosette Modiri < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday 4 January 2019 14:14 
To: Sinead Bartley < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Butila Sasi Yannick < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 2847849 - FAN SELLER - St. Etienne vs Marseille - 16/01/2019 - event is rescheduled 

Hi Sinead, 

The particular event has been marked as Postponed on our system but the seller has received the new tickets for this event and wants to ship them to buyer. The agent investigated on the official website online and confirmed that the event is rescheduled on 16/01/2019 however on CSL the new date is updated but the event is still marked as postponed. 

Could you please contact EDM department to mark the event as rescheduled on our system? 

Kind Regards, 

Rosette 

From: "Butila Sasi Yannick" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Rosette Modiri" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 4 January, 2019 18:27:34 
Subject: 2847849 - FAN SELLER - St. Etienne vs Marseille - 16/01/2019 - event is rescheduled as the new date was given 

With reference to the TID:19310841, seller emailed is ready to resend the new tickets as the event was rescheduled with the new date of 16/01/2019. 

Can you please contact the relevant department about the same ? 

Template: 

• Transaction/ Listing number : 19310841/285496521 

• Event ID: 2847849 

• Event Name: St. Etienne vs Marseille 

• Event Date: 16/01/2019 

• Geography: Stade Geoffroy-Guichard, St Etienne, France 

• Username: [ mailto:[email-masked] | [email-masked] ] 

• What needs to be done: rescheduled with the new date of 16/01/2019 

• Link as proof: [ https://protect-eu.mimecast.com/s/vZ9UCZYDAs5W17Jtz-x-k?domain=asse.fr | https://www.asse.fr/en/lives/asse-marseille-l1556/ ]